header {

    background-image: linear-gradient(0deg, rgba(252, 222, 231, 1) 20%, rgba(251, 240, 228, 1) 60%);
    display: block;
    width: 100%;
    height: 10rem;
    margin-left: 0;
    margin-right: 0;
    box-shadow: inset 0 -1rem 1rem 0.5rem #FFF;
    display: flex;
    justify-content: space-between;
}

h1{
    font-weight: bold;
    font-size: 5rem;
    color: var(--main-light);
    padding-top: 1rem;
    padding-left: 1rem;
    font-family: "DM_Serif_Display" 'Times New Roman', Times, serif;
    display: flex;

}

nav{
    padding-top: 2.5rem;
    padding-right: 1rem;
    flex-grow: 4;
    height: 3rem;

}
nav ol{
        display: flex;
        flex-wrap: nowrap;
            flex-grow: 4;
            justify-content: end;
}
nav li{

    margin-right: 1rem;
}
nav a{
        text-decoration: none;
            font-family: "Cooper BT Bold";
                font-size: 3rem;
}